<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="/settings/mqtt/id/mqtt_device_secret">QgvLRPB3PAeoZrkbYe72vRFlUQM=</string>
    <long name="/settings/mqtt/id/timestamp" value="1743526974682" />
    <string name="/settings/mqtt/id/connection_key">599157037686480</string>
    <string name="/settings/mqtt/id/connection_secret">b3RBSROzbI9OEe/ltpsVc/5HhrE=</string>
    <string name="/settings/mqtt/id/mqtt_device_id">8d73b931-56f7-4420-8b71-25f52aabaf0d</string>
</map>
